\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-part.ly" 
\include "../include/global-parts.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/layout-parts.ly"

#(set-global-staff-size 19.2)

\header {
    % Things that change per piece:
    title = "Cruda Amarilli"
    folio = \markup { Battista Guarini, \italic{Il Pastor Fido} Atto I Scena 2 }

    % Things that change per part:
    partname = "Alto (part 3 of 5)"
    instrument = "Cruda Amarilli (alto)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2013-06-18"
    tagline = #'f
}

\include "../parts/17-madrigal.ly"
    
\book {
    \bookOutputName "17-cruda_amarilli"
    \bookOutputSuffix "--2-alto--tr_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef treble
            \global 
            \altoXVII 
        >>
        \addlyrics { \altoLyricsXVII }
     %   \include "../include/layout-parts.ly"
    }
}

\book {
    \bookOutputName "17-cruda_amarilli"
    \bookOutputSuffix "--2-alto--al_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef 
            \global 
            \altoXVII 
        >>
        \addlyrics { \altoLyricsXVII }
     %   \include "../include/layout-parts.ly"
    }
}

