\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-part.ly" 
\include "../include/global-parts.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/layout-parts.ly"

#(set-global-staff-size 19.2)

\header {
    % Things that change per piece:
    title = "Cruda Amarilli"
    folio = \markup { Battista Guarini, \italic{Il Pastor Fido} Atto I Scena 2 }

    % Things that change per part:
    partname = "Tenore (part 4 of 5)"
    instrument = "Cruda Amarilli (tenore)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2013-06-18"
    tagline = #'f
}

\include "../parts/17-madrigal.ly"
    
\book {
    \bookOutputName "17-cruda_amarilli"
    \bookOutputSuffix "--3-tenore--tr8_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef "treble_8"
            \global 
            \tenoreXVII
        >>
        \addlyrics { \tenoreLyricsXVII }
     %   \include "../include/layout-parts.ly"
    }
}

\book {
    \bookOutputName "17-cruda_amarilli"
    \bookOutputSuffix "--3-tenore--al_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef alto
            \global 
            \tenoreXVII 
        >>
        \addlyrics { \tenoreLyricsXVII }
     %   \include "../include/layout-parts.ly"
    }
}

